body, p, td, th { font-size: 10pt; }
big   { font-size: 11pt; }
small { font-size: 8pt; }
.xsp  { font-size : 14pt; }

.hr {color : #666699;}

a:link {
    color: #0000BB;
    text-decoration:none;cursor : default;
}
a:visited {
    color: #000077;
    text-decoration:none;
}
a:hover {
    color: #CCCCFF;
    position:relative;top:2px;left:2px;text-decoration:none;
}
<style type="text/css">
<!--
a:link{
}
a:visited{
}
a:hover{
}
-->
</style>
